Passer au contenu principal
GET
https://{tenantDomain}/api/v2
/
prompts
C#
using Auth0.ManagementApi;
using System.Threading.Tasks;

public partial class Examples
{
    public async Task Example() {
        var client = new ManagementClient(
            token: "<token>"
        );

        await client.Prompts.GetSettingsAsync();
    }

}
{
  "identifier_first": true,
  "webauthn_platform_first_factor": true
}

Autorisations

Authorization
string
header
requis

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Réponse

Prompt settings successfully retrieved.

universal_login_experience
enum<string>

Which login experience to use. Can be new or classic.

Options disponibles:
new,
classic
identifier_first
boolean

Whether identifier first is enabled or not

webauthn_platform_first_factor
boolean

Use WebAuthn with Device Biometrics as the first authentication factor